
@font-face {
		font-family: 'kdFont';
		
		src: url('/Content/fonts/helvetica.eot');
		src: url('/Content/fonts/helvetica.eot?#iefix') format('embedded-opentype'),
			 url('/Content/fonts/helvetica.woff') format('woff'),
			 url('/Content/fonts/helvetica.ttf') format('truetype'),
			 url('/Content/fonts/helvetica.svg#helvetica') format('svg');	
		/*
		src: url('/Content/fonts/comicsansms.eot');
		src: url('/Content/fonts/comicsansms.eot?#iefix') format('embedded-opentype'),
			 url('/Content/fonts/comicsansms.woff') format('woff'),
			 url('/Content/fonts/comicsansms.ttf') format('truetype'),
			 url('/Content/fonts/comicsansms.svg#comicsansms') format('svg');
		*/
		font-weight: normal;
		font-style: normal;
}

@font-face {
		font-family: 'kdFont-Bold';
		src: url('/Content/fonts/helveticabold.eot');
		src: url('/Content/fonts/helveticabold.eot?#iefix') format('embedded-opentype'),
			 url('/Content/fonts/helveticabold.woff') format('woff'),
			 url('/Content/fonts/helveticabold.ttf') format('truetype'),
			 url('/Content/fonts/helveticabold.svg#helveticabold') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face {
		font-family: 'kdFont-BoldOblique';
		src: url('/Content/fonts/helveticaboldoblique.eot');
		src: url('/Content/fonts/helveticaboldoblique.eot?#iefix') format('embedded-opentype'),
			 url('/Content/fonts/helveticaboldoblique.woff') format('woff'),
			 url('/Content/fonts/helveticaboldoblique.ttf') format('truetype'),
			 url('/Content/fonts/helveticaboldoblique.svg#helveticaboldoblique') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face {
		font-family: 'kdFont-Light';
		src: url('/Content/fonts/helveticalight.eot');
		src: url('/Content/fonts/helveticalight.eot?#iefix') format('embedded-opentype'),
			 url('/Content/fonts/helveticalight.woff') format('woff'),
			 url('/Content/fonts/helveticalight.ttf') format('truetype'),
			 url('/Content/fonts/helveticalight.svg#helveticalight') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face {
		font-family: 'kdFont-LightOblique';
		src: url('/Content/fonts/helveticalightoblique.eot');
		src: url('/Content/fonts/helveticalightoblique.eot?#iefix') format('embedded-opentype'),
			 url('/Content/fonts/helveticalightoblique.woff') format('woff'),
			 url('/Content/fonts/helveticalightoblique.ttf') format('truetype'),
			 url('/Content/fonts/helveticalightoblique.svg#helveticalightoblique') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face {
		font-family: 'kdFont-Oblique';
		src: url('/Content/fonts/helveticaoblique.eot');
		src: url('/Content/fonts/helveticaoblique.eot?#iefix') format('embedded-opentype'),
			 url('/Content/fonts/helveticaoblique.woff') format('woff'),
			 url('/Content/fonts/helveticaoblique.ttf') format('truetype'),
			 url('/Content/fonts/helveticaoblique.svg#helveticaoblique') format('svg');
		font-weight: normal;
		font-style: normal;
}